
update_config=1
ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev

network={
	ssid="dlink4152"
	psk=48735b7603579d3d1a895c87f11948087f044799b8b1700daf0316e850a72a19
	priority=15
	id_str="garyhome"
}

network={
	ssid="gojo1985"
	psk=e0609ee9b0f20c1393f815c9c11759f41ca4b3f078146e842ad48ab692097f5d
	priority=15
	id_str="sos_shop"

}
network={
	ssid=""
	key_mgmt=NONE
	auth_alg=OPEN
	priority=1
	disabled=1	## enable this if you want DON'T want automatically connected to open networks
	id_str="stalk"
}



###############################################################################
# Default behaviour is to associate with any open access point, further
# networks can be configured with wpa_cli/wpa_gui.
#
network={
	key_mgmt=NONE
}
